﻿body
{
    font-family: Arial;
    background-color: #ffffff;
    line-height: 17px;
}

h1
{
    font-size: 14px;
    line-height: 25px;
    margin-bottom: -2px;
}
h2
{
    line-height: 22px;
}
h3
{
    font-size: 14px;
    margin-bottom: -2px;
}
h4
{
    font-size: 14px;
    margin-bottom: -2px;
}
h7
{
    font-size: 25px;
    color:#e18613;
	font-family: "Arial Black", Gadget, sans-serif;
	line-height: 27px;
}
.main
{
    width: 800px;
    margin: 0 auto;
    background-color: White;
    padding: 27px 24px 12px 27px;
}

.navigation
{
    border-bottom: solid 2px #e27f25;
    padding-bottom: 4px;
    
}

#dropmenudiv
{
    position: absolute;
    border: 1px solid white;
    border-bottom-width: 0;
    font-family: Arial;
    font-size: 9px;
    line-height: 18px;
    z-index: 100;
}
#dropmenudiv a
{
    background-color: #939486;
    font-family: Arial;
    width: 100%;
    color: White;
    display: block;
    text-indent: 3px;
    border-bottom: 1px solid white;
    padding: 1px 0;
    text-decoration: none;
    font-weight: bold;
    padding-left: 5px;
    padding-bottom: 5px;
}
#dropmenudiv a:hover
{
    background-color: #4c4c44;
    cursor: default;
    font-family: Arial;
    width: 100%;
    color: White;
    display: block;
    text-indent: 3px;
    border-bottom: 1px solid white;
    padding: 1px 0;
    text-decoration: none;
    font-weight: bold;
    padding-left: 5px;
    padding-bottom: 5px;
}

.split
{
    width: 800px;
    background-color: White;
}

.content
{
    width: 545px;
    float: left;
    margin-right: 30px;
}

.rightheader
{
    float: right;
    width: 216px;
}

.rightheadertitles
{
    font-family: Arial;
    padding: 0px 0px 0px 0px;
    height: 22px;
    text-align: center;
}
.rightheadertitles a
{
    font-size: 9px;
    color: #666666;
    text-decoration: none;
    font-weight: bold;
}
.POC
{
    width: 216px;
    height: 22px;
    background-image: url(/common/images/portraitsofcourage.gif);
}
.POC:hover
{
    cursor: pointer;
    width: 216px;
    height: 22px;
    background-image: url(/common/images/portraitsofcourage_over.gif);
}
.SBS
{
    width: 216px;
    height: 23px;
    background-image: url(/common/images/statebystate.gif);
}
.SBS:hover
{
    width: 216px;
    height: 23px;
    background-image: url(/common/images/statebystate_over.gif);
}
.LTB
{
    width: 216px;
    height: 23px;
		cursor:pointer;
    background-image: url(/common/images/learnbasics.gif);
}
.LTB:hover
{
    width: 216px;
    height: 23px;
    background-image: url(/common/images/learnbasics-over.gif);
	cursor:pointer;
}
.LTB
{
    width: 216px;
    height: 23px;
    background-image: url(/common/images/learnbasics.gif);
}
.LTB:hover
{
    cursor: pointer;
    width: 216px;
    height: 23px;
    background-image: url(/common/images/learnbasics_over.gif);
}
.JOL
{
    width: 216px;
    height: 23px;
    background-image: url(/common/images/joinlistserv.gif);
}
.JOL:hover
{
    cursor: pointer;
    width: 216px;
    height: 23px;
    background-image: url(/common/images/joinlistserv_over.gif);
}
.CAHILL
{
    width: 160px;
    height: 23px;
    background-image: url(/common/images/cahill_fellowship.gif);
}
.CAHILL:hover
{
    cursor: pointer;
    width: 160px;
    height: 23px;
    background-image: url(/common/images/cahill_fellowship_over.gif);
}
.SJ
{
    width: 216px;
    height: 23px;
    background-image: url(/common/images/supportjdi.gif);
}
.SJ:hover
{
    cursor: pointer;
    width: 216px;
    height: 23px;
    background-image: url(/common/images/supportjdi_over.gif);
}
.Facebook
{
    width: 216px;
    height: 37px;
    background-image: url(/common/images/jdi_facebook.gif);
}
.Facebook:hover
{
    cursor: pointer;
    width: 216px;
    height: 37px;
    background-image: url(/common/images/jdi_facebook_over.gif);
}
.Opportunities
{
    width: 216px;
    height: 23px;
    background-image: url(/common/images/opportunities.gif);
}
.Opportunities:hover
{
    cursor: pointer;
    width: 216px;
    height: 23px;
    background-image: url(/common/images/opportunities_over.gif);
}
.rightheadertitlesover
{
    font-family: Arial;
    padding: 7px 0px 7px 0px;
    border: 1px solid gray;
    text-align: center;
    margin-bottom: 13px;
    background-color: #949485;
    font-weight: 900;
}
.rightheadertitlesover a
{
    font-size: 9px;
    color: white;
    text-decoration: none;
    font-weight: bold;
}
.rightheadertitlesover a:hover
{
    cursor: defualt;
}

.masterimage
{
    margin-bottom: 7px; /*border: solid 1px gray;*/
}
.masterimage1
{
    width: 216px;
    margin-top: -2px;
}

.imageheader
{
    margin-left: 22px;
    margin-top: -34px;
    float: right; 
}

.divmenuimage
{
    padding-right: 15px;
    float: left;
    cursor: pointer;
}

.contentheader
{
    font-size: 13px;
    color: gray;
    margin-top: 20px;
}
.contentheader h4
{
    font-weight: 800;
}

.orangeblockcontent
{
    background-color: #e4811c;
    margin-top: 10px;
    color: White;
    padding: 10px 5px 10px 15px;
    font-size: 13pt;
}
.orangeblockcontent a
{
    color: White;
    font-weight: bolder;
}
.contentleft
{
    width: 170px;
    font-size: 13px;
    float: left;
    margin-right: 10px; *padding-left:2px;
	*margin-right:8px;
	color:#4c4c44;
}
.contentleft h4
{
    color: #e4811c;
    font-weight: 900;
    font-family: Arial;
}
.contentleft h3
{
    color: #e4811c;
    font-weight: 900;
    font-family: Arial;
}
.contentleft a
{
    color: #E27F25;
    text-decoration: none;
}
.contentleft span
{
    color: #4c4c44;
}
.contentleft ul
{
    text-decoration: none;
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
}

.heads
{
    color: #e4811c;
    font-weight: 900;
    font-family: Arial;
}

h5
{
    color: #e4811c;
    font-weight: 800;
}

.contentright
{
    color: #4c4c44;
    width: 360px;
    float: left;
    margin-top: 14px;
    font-size: 13px;
}
.contentrighthack
{
    color: #4c4c44;
    width: 350px;
    float: left;
    margin-top: 14px;
    font-size: 13px;
}
.contentfull
{
    color: #4c4c44;
    width: 570px;
    float: left;
    /*margin-right: 30px;*/
    margin-top: 14px;
    font-size: 13px;
}
.contentWOH
{
    color: #00000;
    width: 545px;
    float: left;
    /*margin-right: 30px;*/
    margin-top: 14px;
	font-size: 13px;
}
.contentnews
{
    color: #4c4c44;
    width: 530px;
    float: left;
    /*margin-right: 30px;*/
    margin-top: 14px;
    font-size: 12px;
}
.contentnews a
{
    color: #E27F25;
    text-decoration: none;
}
.contentfulldark
{
    color: #4c4c44;
    width: 570px;
    float: left;
    /*margin-right: 30px;*/
    margin-top: 14px;
    font-size: 13px;
}
.contenttom
{
    color: #4c4c44;
    width: 565px;
    float: left;
    margin-right: 0px;
    margin-top: 14px;
    font-size: 11px;
}
.contentright h4
{
    color: Black;
    font-weight: bold;
    font-size: 11px;
    margin-top: 12px;
}
.contentright a
{
    color: #E27F25;
    text-decoration: none;
}
.contentright ul
{
    text-decoration: none;
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
}
.contentrighthack h4
{
    color: Black;
    font-weight: bold;
    font-size: 11px;
    margin-top: 12px;
}
.contentrighthack a
{
    color: #E27F25;
    text-decoration: none;
}

.contentrighthack ul
{
    text-decoration: none;
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
}
.contentallright
{
    width: 580px;
    color: #4c4c44;
    margin-top: 30px;
    padding-left: 5px;
    font-size: 13px;
}
.contentallright a
{
    color: #E27F25;
    text-decoration: none;
}
#SideLinks a
{
    color: #E27F25;
    text-decoration: none;
}
.contentallright ul
{
    text-decoration: none;
    list-style-type: none;
    margin-top: 20px;
    padding: 0px;
    margin-bottom: 100px;
}
.contentallright li
{
    margin-bottom: 15px;
}

.contentrightupper
{
    color: #e4811c;
    border-bottom: solid 2px #e27f25;
    padding-bottom: 10px;
    width: 360px;
}
.contentrightuppernob
{
    color: #e4811c;
    font-weight: bold;
    padding-bottom: 20px;
    width: 450px;
    float: left;
}
.contentrightupper span
{
    color: #4c4c44;
}

.contentrightlower
{
    padding-top: 0px;
    width: 360px;
    color: #4c4c44;
}
.contentrightlower a
{
    color: #E27F25;
    text-decoration: none;
}

.contentrighttop
{
    border: solid 1px gray;
    margin-bottom: 20px;
}
.contentrighttitle
{
    border-bottom: solid 1px gray;
    color: Gray;
    font-style: italic;
    font-size: 13px;
    padding: 2px;
}

.contentrightbody
{
    padding: 5px;
}
.contentrightbottom
{
}
.contentrightbottomleft
{
    float: left;
    border: solid 1px gray;
    width: 165px;
}
.contentrightbottomright
{
    float: left;
    padding: 0px 0px 0px 5px;
}
.contentrightbottomright ul
{
    text-decoration: none;
    list-style-type: none;
    margin-left: 0px;
    padding-left: 7px;
}

.contentall
{
    color: #4c4c44;
    width: 542px;
    float: left;
    margin-top: 14px;
    font-size: 13px;
}
.contentall a
{
    color: #E27F25;
    text-decoration: none;
}
.contentall ul
{
    text-decoration: none;
    margin-left: 0px;
    padding-left: 0px;
}

.indication
{
    color: #4c4c44;
    text-decoration: none;
}
.tiny
{
    color: #000000;
    font-size: 9px;
    font-style: italic;
    color: #4c4c44;
    font-weight: bolder;
    margin-top: 40px;
    float: left;
}

a.gray
{
    color: Gray;
    text-decoration: none;
}

.about
{
    color: orange;
    margin-left: 10px;
}
.about li
{
    margin-bottom: 10px;
}
.about a
{
    color: #4c4c44;
    margin-bottom: 10px;
}
.about2
{
    color: #E27F25;
    margin-left: 20px;
}
.about2 li
{
    margin-bottom: 10px;
}
.about2 a
{
    color: #4c4c44;
    margin-bottom: 10px;
}
.aboutpad
{
    color: #E27F25;
    margin-bottom: 5px;
}

.maplink
{
    text-align: center;
}
.resource
{
    border: solid gray 1px;
}
.titlemap
{
    border-bottom: solid gray 1px;
    text-align: center;
    padding: 7px 0px 7px 0px;
}

.footer
{
    font-size: 9px;
    margin-top: 50px;
	
}
#footer {
	width:800px;
}

#footer .footerup span
{
    color: Orange;
}
#footer .footerup
{
    color: Gray;
    border-bottom: solid 2px #e27f25;
    
}
#footer .footerdown {
	background:url(/common/images/rapeisnotpart.gif) no-repeat right center ;
}

.footer_home
{
    font-size: 12px;
    margin-top: 10px;
}
.footerupper
{
    color: Gray;
    border-bottom: solid 2px #e27f25;
    float: left;
    width: 800px;
}
.footerupper span
{
    color: Orange;
}
.footerlower
{
    float: right;
    color: #565751;
    font-weight: bold;
}

.couragecontent
{
    color: #4c4c44;
}
.couragecontent
{
    color: Orange;
    text-decoration: none;
}

.news
{
    color: #4c4c44;
    width: 300px;
    float: left;
    margin-top: 14px;
    font-size: 11px;
}
.news li
{
    margin-bottom: 25px;
}
.news a
{
    color: #E27F25;
    text-decoration: none;
}
.news ul
{
    text-decoration: none;
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
}

.submenu
{
}
.submenu a
{
    text-decoration: none;
    color: #E27F25;
}
.submenu ul
{
    margin-left: 10px;
}
.submenu li
{
    list-style-type: none;
}

.survivor
{
    float: right;
    width: 360px;
    color: #4c4c44;
    font-size: 12px;
}
.survivor a
{
    color: #E27F25;
    text-decoration: none;
}
.survivor1
{
    float: left;
    
    padding: 0;
}
.survivor1 a
{
    text-decoration: none;
    color: #E27F25;
}
.contentlefttestimony
{
    width: 142px;
    font-size: 8pt;
    float: left;
    margin-right: 10px;
    color: #4c4c44;
}
.contenttestimony
{
    color: #4c4c44;
    width: 360px;
    float: left;
    margin-top: 14px;
    font-size: 12px;
}
.testimonytop
{
    border: 1px solid #c1c1c1;
    margin-bottom: 5px;
    padding: 5px 0px 0px 5px;
    float: left;


}

.testimonybottomleft
{
    float: left;
    margin-right: 5px;
}
.testimonybottomright a.Header
{
	font-size:13px;
	text-decoration:none;
	color:#E27F25;
}
.testimonybottomright a.link
{
	text-decoration:none;
	color:#E27F25;
}
.testimonybottomright
{
    float: right;
    border: 1px solid #c1c1c1;
    width: 190px;
    height: 405px;
    padding: 0px 0px 0px 0px;
    overflow: hidden;
}
.testimonybottomright .Content
{
    width: 200px;
    position: relative;
    display: none;
    top: 0;
    left: 0;
}
.testimonybottomright .Content .body
{
    padding: 10px;
    width: 170px;
}


.testimonybottomright .header
{
    padding: 5px;
    font-size: 14px;
    background: #f9f9f9;
    font-weight: bold;
}

.testimonytext
{
    padding: 0px 2px 0px 5px;
}
.abouttestimony
{
    color: orange;
    margin-left: 10px;
}
.aboutpadtestimony
{
    margin-bottom: 10px;
}
.aboutpadtestimony a
{
    color: #E27F25;
    text-decoration: none;
}
.aboutpadtestimonytop
{
    margin-bottom: 10px;
    margin-top: 5px;
}
.aboutpadtestimonytop a
{
    color: #E27F25;
    text-decoration: none;
}
.board
{
    width: 230px;
}
.board1
{
    float: right;
}
.board1 a
{
    color: #4c4c44;
}
.board2
{
    width: 350px;
}

#spricon
{
    background: url(/common/images/smalllogo.gif) no-repeat;
}
.list li
{
    padding-left: 30px;
    padding-bottom: 15px;
}
#dhtmlgoodies_slideshow
{
    width: 500px; /* Total width of slideshow */
}

#previewPane
{
    border: 1px solid #CCCCCC;
    margin-bottom: 10px;
    text-align: center;
    vertical-align: middle;
    padding-top: 10px;
    position: relative; /* CSS HACK */
    height: 432px; /* IE 5.x */
    height: /* */ /**/ 420px; /* Other browsers */
    height: /**/ 420px;
}
#previewPane img
{
    line-height: 400px;
    padding-right: 5px;
}
#previewPane #largeImageCaption
{
    /* CSS styling of image caption below large image */
    font-style: normal;
    text-align: left;
    font-family: Arial; /* Font to use */
    font-size: 11px;
    padding-left: 20px;
    vertical-align: top;
    color: #4c4c44;
    padding-left: 10px;
}

#previewPane #largeImageCaption a
{
    text-decoration: none;
    color: #E27F25;
}

#storyPane
{
    margin-bottom: 10px;
    text-align: left;
    vertical-align: top;
    padding-top: 10px;
    position: relative; /* CSS HACK */
    height: 432px; /* IE 5.x */
    height: /* */ /**/ 420px; /* Other browsers */
    height: /**/ 420px;
}

#storyPane #defaultStory
{
    /* CSS styling of image caption below large image */
    color: #333333;
    font-family: tahoma;
    font-size: 10pt;
    text-align: left;
}

#galleryContainer
{
    height: 102px; /* Height of the images + 2 */
    border: 1px solid #CCCCCC;
    position: relative;
    overflow: hidden;
    padding: 1px; /* CSS HACK */
    height: 104px; /* IE 5.x - Added 2 pixels for border left and right */
    height: /* */ /**/ 102px; /* Other browsers */
    height: /**/ 102px;
}
#arrow_left
{
    position: absolute;
    left: 0px;
    z-index: 10;
    background-color: #FFF;
    padding: 1px;
}
#arrow_right
{
    position: absolute;
    right: 0px;
    z-index: 10;
    background-color: #FFF;
    padding: 1px;
}
#theImages
{
    position: absolute;
    height: 100px;
    left: 40px;
    width: 100000px;
}
#theImages #slideEnd
{
    float: left;
}
#theImages img
{
    float: left;
    padding: 5px;
    filter: alpha(opacity=50);
    opacity: 0.5;
    cursor: pointer;
    border: 0px;
}

#waitMessage
{
    display: none;
    position: absolute;
    left: 200px;
    top: 150px;
    background-color: #FFF;
    border: 3px double #000;
    padding: 4px;
    color: #555;
    font-size: 0.9em;
    font-family: arial;
}

#theImages .imageCaption
{
    display: none;
}

#storyPane .shortStory
{
    display: none;
}
#paging
{
    padding: 0;
    margin: 0;
}
#paging li
{
    border: 0;
    margin: 2px;
    padding: 0;
    font-size: 11px;
    list-style: none;
    display: inline;
}
li a.link
{
    text-decoration: none;
    color: #E27F25;
}
li a.active
{
    color: Black;
    font-weight: bold;
    text-decoration: none;
    display: inline;
    padding-right: 0px;
}
#pagination-flickr li
{
    border: 0;
    margin: 0;
    padding: 0;
    font-size: 11px;
    list-style: none;
    display: inline;
}
#pagination-flickr a
{
    border: none;
    margin-right: 2px;
}


#pagination-flickr .active
{
    color: Black;
    font-weight: bold;
    display: block;
    float: left;
    padding-right: 10px;
}
#pagination-flickr a:link, #pagination-flickr a:visited
{
    color: Gray;
    display: block;
    float: left;
    padding-right: 10px;
    text-decoration: none;
}
#pagination-flickr a:hover
{
}
.correct
{
    color: Red;
}
.contentquote
{
    margin-left: 200px;
    float: left;
}

.pressleft
{
    float: left;
    padding-right: 10px;
}

.pressright
{
    float: left;
	margin-bottom:10px;
	width:265px;
}

.activelink a
{
    color: #E27F25;
}

.Clear
{
    clear: both;
}
.clear
{
    clear: both;
}
.pager_links
{
    color:#E27F25;
    font-size:11px;
}

.contentfull .pic {width:400px; border:1px solid #999; margin:auto;}

.contentfull a
{
    color: #E27F25;
    text-decoration: none;
}
.quote {
	color: #FFF;
	background-color: #E27F25;
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size:1.2em;
}
.rightlogos {text-align:center;}
#table-logos {margin-top:20px;}
#table-logos td { text-align:center; }
#table-logos td a {border:none; text-decoration:none; font-size:11px; color:#666;}
.signup {
height:25px;
}
.signupnl {
	border:1px solid #A7A7A7;
	color:#4c4c44;
	float:left;
	font-size:11px;
	height:21px;
	width:150px;
}
.signupbtn {
	border:1px solid #A7A7A7;
	color:#4c4c44;
	float:right;
	font-size:11px;
	padding:4px 7px;
}
*:first-child+html .signupnl { width:130px; padding-top:5px; }
.signupbtn:hover
{	
	font-size:11px;
	background:#666;
	color:#FFF;
}
.rtbnews {
	font-size:11px;
}
.rtbnews a {
	color:#666;
}
.rtbnews h3{
	font-size:12px;
	font-weight:bold;
	color:#E4811C;
	margin-bottom:10px;
}
.rtbnews ul {list-style:none; padding:0; margin:0;}
.rtbnews ul li {margin-bottom:9px;}

#slider {
	position:relative;
}
#slider img {
	position:absolute;
	display:none;
}
#slider a {
	border:0;
}
.fadein {
	height:269px;
	position:relative;
	width:214px;
	border: solid 1px #999;
	border-top:none;
}
.fadein {
	margin-top:-3px\9;
}
.fadein img { position:absolute; left:0; top:0; border:none; }

.holiday-card {
	background-color: #dfdfdd; padding:7px;
	
	overflow:hidden;
}


.holiday-card .formfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 5px;
	width: 225px;
}
.bottom-img {
	background: url(/common/images/bottom-holiday.gif) no-repeat center;
	height:84px;
	text-align:center;
}
.jdiadlink {
	background:	url(/common/images/learnbasics.gif) no-repeat;
	display:block;
	text-indent:-9999px;
	outline: none;
	height:23px;
}
.jdiadlink:hover {
	background:	url(/common/images/learnbasics-over.gif) no-repeat;
}

.newsupdates {
	width:160px;
}
.newsupdates a {
	color:#666;
	font-weight:bold;
}
.newsupdates ul {
	list-style-image:none;
	padding:0;
	margin:0:
}
.newsupdates ul li {
	margin-bottom:8px;
	padding-bottom:7px;
	border-bottom:dotted 1px #666;
}
.listnews li {margin-bottom:10px;}




#raisemoney {
	height: 306px;
	width: 545px;
		text-indent:-9999px;
}
#raisemoney a {
	background: url('http://www.justdetention.org/en/images/Portraits_of_Courage.jpg');
	display:block;
	height: 306px;
}

#signup {
	background-color: #E18613;
	padding: 10px;
	border: 1px solid #666;
	text-align:center;
}

.sidebox {
	border: 1px solid #959386;
	text-align: center;
	margin-bottom: 10px;
}
.profile {
	margin-bottom:50px;}
